Subject: Re: [Last-Call] Last Call: <draft-ietf-v6ops-ipv6-ehs-packet-drops-05.txt> (Operational Implications of IPv6 Packets with Extension Headers) to Informational RFC

From: Job Snijders <[email-masked]>
Date: Sat, 20 Feb 2021 22:43:56 +0100

Dear all,

On Thu, Feb 11, 2021 at 10:12:49AM -0800, The IESG wrote:
> The IESG has received a request from the IPv6 Operations WG (v6ops) to
> consider the following document: - 'Operational Implications of IPv6 Packets
> with Extension Headers'
>   <draft-ietf-v6ops-ipv6-ehs-packet-drops-05.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2021-02-25. Exceptionally, comments may
> be sent to [email-masked] instead. In either case, please retain the beginning
> of the Subject line to allow automated sorting.
> 
> Abstract
> 
>    This document summarizes the operational implications of IPv6
>    extension headers specified in the IPv6 protocol specification
>    (RFC8200), and attempts to analyze reasons why packets with IPv6
>    extension headers are often dropped in the public Internet.
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-v6ops-ipv6-ehs-packet-drops/

I've read the document and think it ready to be published as-is.

This looks like a reasonable description of an actual real-life
problems.

Computer protocols like IP have to be able to securely function inside
finite-sized data processors in the physical world. 

Kind regards,

Job